<?php
// Locale
$_['code']              = 'el';
$_['direction']         = 'ltr';
$_['date_format_short'] = 'd/m/Y';
$_['date_format_long']  = 'l dS F Y';
$_['time_format']       = 'h:i:s A';
$_['decimal_point']     = '.';
$_['thousand_point']    = ',';

// Text
$_['text_time']               = 'Η σελίδα δημιουργήθηκε σε %s δευτερόλεπτα';
$_['text_yes']                = 'Ναι';
$_['text_no']                 = 'Όχι';
$_['text_plus']               = '+';
$_['text_minus']              = '-';
$_['text_enabled']            = 'Ενεργοποιημένο';
$_['text_disabled']           = 'Απενεργοποιημένο';
$_['text_none']               = ' --- Κανένα --- ';
$_['text_all_zones']          = 'Όλες οι Ζώνες';
$_['text_default']            = ' <b>(Προεπιλογή)</b>';
$_['text_close']              = 'Κλείσιμο';
$_['text_pagination']         = 'Προβολή %s έως %s από %s (%s Σελίδες)';
$_['text_no_results']         = 'Χωρίς αποτελέσματα!';
$_['text_separator']          = ' &gt; ';
$_['text_edit']               = 'Επεξεργασία';
$_['text_view']               = 'Προβολή';
$_['text_home']               = 'Αρχική';

// Button
$_['button_insert']           = 'Εισαγωγή';
$_['button_delete']           = 'Διαγραφή';
$_['button_save']             = 'Αποθήκευση';
$_['button_cancel']           = 'Ακύρωση';
$_['button_close']            = 'Κλείσιμο';
$_['button_filter']           = 'Φίλτρο';
$_['button_send']             = 'Αποστολή';
$_['button_back']             = 'Πίσω';
$_['button_remove']           = 'Διαγραφή';
$_['button_import']           = 'Προσθήκη';
$_['button_export']           = 'Εξαγωγή';
$_['button_invoice']          = 'Τιμολόγιο';
$_['button_add_option']       = 'Προσθήκη Επιλογής';
$_['button_add_option_value'] = 'Προσθήκη Τιμής Επιλογής';
$_['button_add_discount']     = 'Προσθήκη Έκπτωσης';
$_['button_add_special']      = 'Προσθήκη Ειδικής Τιμής';
$_['button_add_image']        = 'Προσθήκη Εικόνας';
$_['button_add_geo_zone']     = 'Προσθήκη Γεωγραφικής Ζώνης';
$_['button_add_rate']         = 'Προσθήκη Ποσοστού Φόρου';

// Tab
$_['tab_admin']               = 'Διαχειριστής';
$_['tab_cache']               = 'Αποθήκευση';
$_['tab_data']                = 'Δεδομένα';
$_['tab_discount']            = 'Έκπτωση';
$_['tab_general']             = 'Γενικά';
$_['tab_image']               = 'Εικόνα';
$_['tab_option']              = 'Επιλογή';
$_['tab_shop']                = 'Κατάστημα';
$_['tab_local']               = 'Τοπ. Ρυθμίσεις';
$_['tab_stats']               = 'Στατιστικά';
$_['tab_order']               = 'Παραγγελίες';
$_['tab_customer']            = 'Πελάτες';

// Error
$_['error_upload_1']          = 'Προσοχή: Το μέγεθος του αρχείου υπερβένει το όριο που τίθετε από τον κώδικα παραπομπής upload_max_filesize στο αρχείο php.ini!';
$_['error_upload_2']          = 'Προσοχή: Το μέγεθος του αρχείου υπερβένει το όριο που τίθετε από τον κώδικα παραπομπής MAX_FILE_SIZE στην HTML φόρμα!';
$_['error_upload_3']          = 'Προσοχή: Το αρχείο δεν ανέβηκε ολόκληρο!';
$_['error_upload_4']          = 'Προσοχή: Δεν ανέβηκε κανένα αρχείο!';
$_['error_upload_6']          = 'Προσοχή: Λείπει κάποιο προσωρινό αρχείο!';
$_['error_upload_7']          = 'Προσοχή: Αποτυχία εγγραφής αρχείου στον δίσκο!';
$_['error_upload_8']          = 'Προσοχή: Το ανέβασμα του αρχείου διακόπηκε από την επέκταση!';
$_['error_upload_999']        = 'Προσοχή: Δεν υπάρχει διαθέσιμος κωδικός σφάλματος!';
?>